net.corda.node.utilities.registration

## Class HTTPNetworkRegistrationService.Companion

- net.corda.node.utilities.registration.HTTPNetworkRegistrationService.Companion

- Enclosing class:
    HTTPNetworkRegistrationService

      public static class HTTPNetworkRegistrationService.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getClientVersion()`

- - ### Method Detail

    - #### getClientVersion

          public java.lang.String getClientVersion()